@charset "utf-8";

/* CSS Document. Alexandra Ivakhnenko. Rev 1.05. 11 June 2014.
Extra sheet for "Downloads" and "Links" page. */

#content	{overflow: auto;} /* solves the problem of floating elements not fitting into the parent div */

img.link	{display:block; /*links page*/
			float:right; /* right border of the images is inline */
			position:relative;
			right:500px;} /* moving images to the left side of the page */

p.link	{width:450px;		/*links page*/
		position:relative;
		float:left; /* left border of the texts is inline */
		left:260px;} /* moving everything to the middle of the page */
		
		
span.link	{position:relative;
			top:20px;} /* aligning text with image */
			
span.link_tp	{position:relative;
				top:5px;} /* aligning text with image */
			
p.download	{width:120px;
			float:left;
			padding:20px;
			text-align:center;
			}
			
img.download	{border-color:#436283;
				border-style:solid;
				border-width:thin;
				padding:3px;}
				
img.download-short	{border-color:white;
				border-style:solid;
				border-width:thin;
				padding:3px;}
			
 span.download	{position:relative;
 				
				top:10px; /*aligning text with image*/ 
				}
				
span.super_support {color:#333;	/* superscript &reg styling*/
					font-family:Tahoma, Geneva, sans-serif;
					font-size:10px;
					vertical-align:top;
					position: relative; 
					top: -0.5em;}